{
  "messages": [
    {
      "text": "Understood. I'm unable to help you with ID cards at the moment, but I'd love to get you in touch with someone who can. Would you like to get in touch with a customer service agent?",
      "messageType": "TEXT"
    },
    {
      "messageType": "SUGGESTIONS",
      "suggestions": [
        {
          "docPath": "suggestions/contact/customer-service",
          "overrideText": "Yes - Customer Service"
        }
      ]
    }
  ]
}
